Subject: Re: bug#54898: 29.0.50; Crashes almsot each 15 minutes on macOS 12

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 27 Apr 2022 15:04:11 +0200

Po Lu <[email-masked]> writes:

> I guess this is a duplicate of the bug Martin reported.  You are
> probably using a commit that contains faulty code fixed shortly after it
> was installed.
>
> Please update, it should have been fixed days ago.

This was two weeks ago and there wasn't any response, so I assume that
the fix worked, and I'm therefore closing this bug report.  If the
problem still exists, please respond to the debbugs address and we'll
reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no